{% extends 'base.html' %}
{% block content %}
{% load static %}
<header>Hello there! ^_^</header>
<div class="back">
<a href="{% url 'marsha' %}">Back to Home</a>
</div>
<h1>My name is {{ name }}</h1>

<a href="https://maung.id/muhammad.marsha" target="_blank" style="margin-bottom: 2.5em;">
    <img src= "{% static 'JP35.jpg' %}" alt="marsha" class= "center" width="300"/>
</a>

<h1>Here are some of my informations</h1>
<article>Age: {{ age }} years old</article>
<article>Faculty: {{ faculty }}</article>
<article>NPM : {{ npm }}</article>
<article>Hobby : {{ Hobby }}</article>

<p style="margin-bottom: 2.5em;">
    <h2>You can reach me at:</h2>
</p>

<section>
    <a href="https://twitter.com/marsha_mmp" target="_blank">
        <img src="{% static 'twitter.png' %}" 
        alt="twitter.com/marsha_mmp" width="80" style="float:right;">
    </a>

    <a href="https://instagram.com/marshaprwr" target="_blank">    
        <img src="{% static 'instagram-logo-png-2428.png' %}" 
        alt="instagram.com/marshaprwr" width="80" style="float:right;">
    </a>

    <a href="https://id.linkedin.com/in/muhammad-marsha-prawira-537521149" target="_blank">
        <img src="{% static '124011.png' %}" 
        alt="https://id.linkedin.com/in/muhammad-marsha-prawira-537521149" width="80" style="float:right;">
    </a>

    <a href="https://www.facebook.com/m.m.prawira" target="_blank">
        <img src="{% static 'fbb.png' %}" 
        alt="https://www.facebook.com/m.m.prawira" width="80" style="float:right;">
    </a>
</section>
{% endblock %}